{% extends "accounts_base.html" %}
{% load bootstrap5 %}



{% block content %}
    <h3>Reset Your Lost Password</h3>
  <form action="" method="post">
  {% csrf_token %}
  {% bootstrap_form form %}
{#  {% if form.email.errors %}#}
{#    {{ form.email.errors }}#}
{#  {% endif %}#}
{#      <p>{{ form.email }}</p>#}
    <input type="submit" class="boxed-btn3 w-100 mt-2" value="Reset password">

  </form>
{% endblock %}
